Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

version bump

  • Loading branch information...
commit 1fabb53dac95297f6746c05b39eb8309eb238f7a 1 parent 115778a
@mkristian authored
Showing with 2 additions and 2 deletions.
  1. +1 −1  lib/ruby/maven/ruby/version.rb
  2. +1 −1  pom.xml
View
2  lib/ruby/maven/ruby/version.rb
@@ -20,7 +20,7 @@
#
module Maven
module Ruby
- VERSION = '3.0.4.1.3'
+ VERSION = '3.0.4.1.4'
# allow to overwrite the default from maven-tools
# since jruby-maven-plugins depend on maven-tools and
# default version in maven-tools is often behind
View
2  pom.xml
@@ -2,7 +2,7 @@
<modelVersion>4.0.0</modelVersion>
<groupId>rubygems</groupId>
<artifactId>ruby-maven</artifactId>
- <version>3.0.4.1.3</version>
+ <version>3.0.4.1.4</version>
<name><![CDATA[maven support for ruby projects with gemspec, Gemfile]]></name>
<packaging>gem</packaging>
<description><![CDATA[maven support for rubygems based on maven 3.0. it allows to use xyz.gemspec file as pom file or the usual pom.xml files. with a rails3 application with a Gemfile (suitable for jruby). you need java installed or jruby but it will run with MRI (without installed jruby) since the maven will take care of the jruby to use.]]></description>
Please sign in to comment.
Something went wrong with that request. Please try again.